footer{background: #415c6e;border-top: 9px solid #f05a28;color: #fff;padding-top: 30px;margin-top: 40px;}
footer a{color:#fff;}
footer h2 {color:#fff;  font-size: 25px; text-transform: uppercase;  position: relative;  margin-bottom: 35px;}
footer h2:before {content: "";height: 4px;background: #f05a28;width: 46px;  display: block;position: absolute;bottom: -7px;}
footer .rpwwt-widget ul li {padding: 10px 0;border-top: 1px solid #53768d;margin: 0;background: none;}
footer .rpwwt-widget ul li a {font-size: 18px;font-weight: 500;white-space: nowrap;overflow: hidden;display: block;text-overflow: ellipsis;}
footer .rpwwt-widget ul li a:hover {text-decoration: none;  color: #fff;opacity: 0.8}
footer .rpwwt-widget ul li .rpwwt-post-date {font-size: 12px; opacity: 0.5;}
footer #menu-footer-menu {margin: 0;padding: 0;}
footer #menu-footer-menu li {padding: 0;margin: 0;background: none;}
footer #menu-footer-menu a {background-image: url("../images/icons/chevron-orrange.svg");background-repeat: no-repeat;background-size: 11px;background-position: left 4px center;    position: relative;font-size: 18px;font-weight: 500;display: block;border-top: 1px solid #53768d;padding: 10px 0 10px 19px;}
footer #menu-footer-menu a:hover {color: #fff;text-decoration: none;opacity: 0.8;}
footer .footer_social a {display: block;margin-bottom: 22px;}
footer .footer_social a:hover {text-decoration: none; opacity: 0.8; color: #fff;}
footer .footer_social a img {margin-right: 10px;-webkit-filter: invert(100%);filter: invert(100%);}
.copyright {background: #13364d;min-height: 85px;color: #53768d;font-size:14px;margin-top: 20px;}
.copyright a {padding-top: 30px;display: block;}
.copyright a img:hover {opacity: 0.5}
.copyright p {text-align: right;margin: 0;padding-top: 30px;}
@media screen and (max-width: 767px) {
  footer {
      padding-top: 10px;
  }
  footer h2 {
    font-size: 25px;
    margin-top: 10px;
  }
  .copyright p, .copyright {
      text-align: center;
  }
  .copyright p, .copyright {
    text-align: center;
    padding: 15px 0 5px;
  }
  .copyright a {
      padding-top: 5px;
  }
  
}